/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15.05.2018, 15:09:19
    Author     : helmuth
*/

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 768px) { 
    
    .container-fluid{
        margin-left: 0px;
        margin-right: 0px;
    }
            
    #navbar-logo{
        margin-left: 0px;
    }
    
    .navbar{
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left: -30px;
        margin-right: -30px;
    }

    #navbar-header{
        margin: 0px;
        margin-top: 89px;
        z-index: 10;
        margin-left: -30px;
        margin-right: -30px;
        
        padding-left: 29px;
        padding-right: 30px;
        
        max-height: 260px;
    }
    
    .navbar-toggler{
        margin-top: 53px;
    }
    
    .navbar-toggler .navbar-toggler-icon{
        display: inline-block;
        width: 42px;
        height: 28px;
        background-image: url("../img/burger-active.png");
    }
    
    .navbar-toggler.collapsed .navbar-toggler-icon{
        
        background-image: url("../img/burger.png");
    }
    
    #navbar-header li{
        margin-bottom: 2px;
        background-color: #fff;
    }
    
    #navbar-header li.active{
        background: #E2D4F0;
    }
    .inner-caption-wrapper{
        float: right;
        max-width: 350px;
    }
    
    .carousel-caption{
        right: 15px;
        max-width: 350px;
        left: auto;
    }
    
    .carousel-caption h5{
        font-size: 28px;
        line-height: 45px;
        box-shadow: 10px 0 0 rgba(0,50,115,0.74), -5px 0 0 rgba(0,50,115,0.74);
    }

    .carousel-caption p{
        font-size: 14px;
        line-height: 19px;
        box-shadow: 10px 0 0 rgba(0,50,115,0.74), -5px 0 0 rgba(0,50,115,0.74);
    }
    
    #main-content .container{
        padding-left: 5px;
        padding-right: 5px;
    }
    
    #first-row{
        margin-top: -30px;
    }
    
    .card-deck{
        margin-left: -15px;
        margin-right: -15px;
    }
    
    #newsletter .card{
        margin-left: 5px;
        margin-right: 5px;
    }
    
    #page-content{
        margin-top: 8px;
        padding-left: 40px;
    }
    
    #page-sidebar h3{
        margin-bottom: 25px;
    }
    
    footer, footer .text-right{
        text-align: center !important;
    }
    
    #newsletter .card{
        padding-left: 15px;
        padding-right: 15px;
    }
    
    #newsletter .card .row{
        padding-left: 15px;
        padding-right: 15px;
    }
    
    #newsletter-form-wrapper{
        padding-left: 0px;
    }
    
    #mc4wp-form-1{
        margin-left: 0px;
    }
    
    #inlineFormInputGroupEmail{
        width: 200px;
    }
    
    /*TODO: not visible on mobile*/
    .carousel-indicators{
        bottom: 75px;
    }

    #lb-dates{
        padding-left: 0px;
        padding-right: 0px;
    }
    #college-accordion .card-body{
        padding-left: 0px;
        padding-right: 0px;
    }

    #college-accordion .card-header a, #accordion-col-titles{
        line-height: 25px;
    }
    
    #college-accordion.accordion .card-header:after{
        margin-top: 0px;
    }
    
    .date-col, .title-col{
        padding-left: 5px;
    }
    .info-col{
        padding-right: 50px;
        padding-bottom: 5px;
    }
    
    .wpcf7-form input:not([type=submit]):not([type=checkbox]){
        position: unset;
        width: 315px;   
    }
    
    .wpcf7-form textarea{
        width: 315px;   
        height: 150px;
    }
    
    .wpcf7-form p{
        margin-bottom: 5px;
    }
    
    footer{
        padding-bottom: 40px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 576px) and (max-width: 1000px) { 
    .card-deck{
        margin-left: 0px;
        margin-right: 0px;
    }
    
    .product-cards img{
        max-width: 100px;
    }
    
    .product-cards.first-deck{
        margin-top: 0px;
    }
    
    .card.teaser{
        margin-bottom: 10px;
        min-width: 275px;
    }
    
    .card.teaser:last-of-type{
        margin-bottom: 0px;
    }
    
    .display-landscape{
        display: block !important;
    }
    
    .hide-landscape{
        display: none !important;
    }
    
    .carousel-indicators{
        bottom: 30px;
    }
    
    .carousel-caption {
        right: 13%;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 768px) and (max-width: 1200px) { 
    .carousel-caption {
         right: 4%;
         max-width: 600px !important;
    }
    
    .inner-caption-wrapper{
        max-width: 600px !important;
    }
    
    .carousel-caption h5{
        font-size: 34px;
        line-height: 54px;
    }
    
    .carousel-indicators {
        bottom: 45px;
    }
    
    #list-accordion .card-header a.card-title-child{
        font-size: 14px;
    }
    
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
}

@media (max-width: 320px) {
    .carousel-caption h5{
        font-size: 25px;
        line-height: 40px;
    }
}